
Grupo 6 2018 - Support #390

Support # 385 (New): Programación del Robot

Implementación de Códigos para el Robot

09/11/2018 09:27 AM - David Orellana

Status: New Start date: 09/11/2018

Priority: High Due date: 10/25/2018

Assignee: Nicolas Vargas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/16/2018 08:21 AM - David Orellana

- % Done changed from 10 to 60

#2 - 10/16/2018 08:24 AM - David Orellana

- Due date changed from 10/18/2018 to 10/25/2018

#3 - 10/24/2018 06:13 PM - David Orellana

- % Done changed from 60 to 80

#4 - 10/30/2018 08:15 AM - David Orellana

- Subject changed from Probar Códigos para el Robot to Implementación de Códigos para el Robot

#5 - 11/21/2018 06:14 PM - David Orellana

- % Done changed from 80 to 100
